div.modal {
	padding: 0 25px 25px 25px;
}
div.modal.order {
	width: 700px;
}
div.modal.callback {
	width: 700px;
}
div.modal.question {
	width: 700px;
}
div.modal.testimonial {
	width: 700px;
}
div.modal.order form {
	/*padding-right: 240px;
	background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/content/man-7.jpg) 100% 50% no-repeat;*/
}
div.modal.callback form {
	/*padding-right: 220px;
	background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/content/man-6.jpg) 95% 50% no-repeat;*/
}
div.modal.question form {
	/*padding-right: 220px;
	background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/content/man-5.jpg) 100% 50% no-repeat;*/
}
div.modal.testimonial form {
	/*padding-right: 220px;
	background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/content/man-8.jpg) 95% 50% no-repeat;*/
}
div.modal h1 {
	font-size: 36px;
	line-height: 36px;
	letter-spacing: -1px;
	font-weight: bold;
	color: #000;
	margin: 15px 0 -5px 0;
	border-bottom: 1px dotted #ccc;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
div.modal p {
	margin: 15px 0 0 0;
}
div.modal p.error {
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	padding: 3px 0 5px 0;
	text-shadow: 1px 1px #e0620d;
	padding: 3px 15px 6px 15px;
	border-radius: 5px;
	border: 1px solid #fb7d28;
	background: #fb7d28 url(/web/20130424082948im_/http://www.omskcomp.ru/images/layout/yellow-bg.jpg) 0 -20px repeat-x;
}
div.modal p.note {
	font-size: 11px;
	line-height: 14px;
	color: #999;
	background: url(/web/20130424082948im_/http://www.omskcomp.ru/images/content/note-icon.jpg) 0 2px no-repeat;
	min-height: 18px;
	padding-left: 25px;
}
div.modal form {
	margin: 15px 0 0 0;
}
div.modal input, div.modal textarea, div.modal select {
	width: 100%;
}
div.modal textarea {
	resize: none;
	height: 56px;
}
div.modal input.submit {
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	background: #f57300;
	padding: 3px 15px 5px 15px;
	border-radius: 5px;
	border: 1px solid #f57300;
	width: auto;
	margin: 8px 0 0 0;
	float: left;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
div.modal input.submit:hover {
	background: #F57300;
	border: 1px solid #F57300;
	color: #fff;
}
div.modal div.close {
	overflow: hidden;
	margin: 25px 0 0 0;
}
div.modal div.close a {
	color: #fff !important;
	font-weight: bold;
	font-size: 15px;
	background: #fb7d28 url(/web/20130424082948im_/http://www.omskcomp.ru/images/layout/yellow-bg.jpg) 0 -20px repeat-x;
	text-shadow: 1px 1px #e0620d;
	padding: 3px 15px 6px 15px;
	border-radius: 5px;
	border: 1px solid #fb7d28;
	float: left;
	text-decoration: none;
}
div.modal div.close a:hover {
	background: #fff url(/web/20130424082948im_/http://www.omskcomp.ru/images/layout/gray-bg.jpg) 0 0 repeat-x;
	border: 1px solid #d9d9d9;
	text-shadow: 1px 1px #fff;
	color: #333367 !important;
}
div.modal div.close a:active {
	border: 1px solid #d9d9d9;
	text-shadow: 1px 1px #fff;
	color: #bbbbbb !important;
}
div.modal label {
	display: block;
	font-weight: bold;
	color: #000;
	margin: 15px 0 3px 0;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
}
div.modal label span.required:after {
	content: '*';
	color: #999;
	margin: 0 0 0 3px;
}
div.modal label span.sample {
	font-weight: bold;
	font-family: 'Open Sans Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	margin: 0 0 0 20px;
}
div.modal label span.sample:before {
	content: 'Пример: ';
}
div.modal hr {
	height: 1px;
	overflow: hidden;
	border: none;
	border-bottom: 1px dotted #ccc;
	margin: 15px 0 0 0;
}
div.modal table.rate select {
	width: 90%;
}
/*
     FILE ARCHIVED ON 08:29:48 Apr 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:50:56 Jul 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 7.879
  load_resource: 123.604
  PetaboxLoader3.resolve: 38.12
  PetaboxLoader3.datanode: 9.227
*/